View Issue Details

IDProjectCategoryView StatusLast Update
0000464Infinitode 2[All Projects] Infinitode 2public2020-03-05 15:51
ReporterAnonymousAssigned Toadministrator  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.7.0 
Summary0000464: Green Key
Description

I watched an ad and got a green key as part of the reward. It's not useful, so I sold it, but it shouldn't be there.

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2020-01-11 15:19

reporter  

Screenshot_20200111-081348_Infinitode 2.jpg (1,748,066 bytes)
administrator

administrator

2020-02-14 20:50

administrator   ~0000407

Hello.
Please follow the link:
https://tracker.prineside.com/view.php?id=475
This issue is fixed in version 1.7.0

Issue History

Date Modified Username Field Change
2020-01-11 15:19 Anonymous New Issue
2020-01-11 15:19 Anonymous File Added: Screenshot_20200111-081348_Infinitode 2.jpg
2020-02-14 20:50 administrator Note Added: 0000407
2020-02-14 20:50 administrator Assigned To => administrator
2020-02-14 20:50 administrator Status new => resolved
2020-02-14 20:50 administrator Resolution open => fixed
2020-03-05 15:51 administrator Status resolved => closed
2020-03-05 15:51 administrator Fixed in Version => 1.7.0